{
	"loader": "neoforge:separate_transforms",
	"gui_light": "front",
	"base": {
		"parent": "minecraft:item/handheld",
		"textures": {
			"layer0": "overdrive_that_matters:item/plasmaicon"
		}
	},
	"perspectives": {
		"thirdperson_righthand": {
			"parent": "overdrive_that_matters:item/plasma_rifle_3d"
		},
		"thirdperson_lefthand": {
			"parent": "overdrive_that_matters:item/plasma_rifle_3d"
		},
		"firstperson_righthand": {
			"parent": "overdrive_that_matters:item/plasma_rifle_3d"
		},
		"firstperson_lefthand": {
			"parent": "overdrive_that_matters:item/plasma_rifle_3d"
		},
		"fixed": {
			"parent": "overdrive_that_matters:item/plasma_rifle_3d"
		}
	}
}